<?php
$z[0]=Array("field","富有油面,富有油面介绍,通山特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","民国时期，位于通山腹地的“浮油街”是方圆几十公里农副产品的聚散地，当地千亩沃野，物产丰富，现在的“富有”即由过去的“浮油”谐音而得名。“浮油”街上住着百余户人家，生意十分红火，尤以几家油面铺享誉通山县城。当时县城商贩、官宦人家都到“浮油街”",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","富有油面_通山特产富有油面",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　民国时期，位于腹地的“浮油街”是方圆几十公里的聚散地，当地千亩沃野，物产丰富，现在的“富有”即由过去的“浮油”谐音而得名。“浮油”街上住着百余户人家，生意十分红火，尤以几家铺享誉通山县城。当时县城商贩、官宦人家都到“浮油街”成批购进油面。“浮油油面”以当地小麦手工石磨磨成粉，调以适当麻油或菜油、盐等。通过发酵，手工搓揉成条，上架拉丝制作而成，外型纤细、圆润，味道鲜美，耐煮耐储，气味芳香，油而不腻，用当地老百姓的话说吃饱了还想吃两碗凡吃过“浮油油面”的人都终生难忘。		\n</p><p>　",548,1067);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J255562M0-32964.gif",1069,1155);
$z[7][4]['name']="litpic";

?>